<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Commands</key>
	<dict>
		<key>DownloadURL</key>
		<dict>
			<key>Arguments</key>
			<dict>
				<key>to</key>
				<dict>
					<key>Description</key>
					<string>File to save the downloaded data into</string>
					<key>Name</key>
					<string>to</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Download a resource</string>
			<key>Name</key>
			<string>download URL</string>
			<key>UnnamedArgument</key>
			<dict>
				<key>Description</key>
				<string>The URL to download.</string>
			</dict>
		</dict>
		<key>GetURL</key>
		<dict>
			<key>Description</key>
			<string>Open a URL</string>
			<key>Name</key>
			<string>GetURL</string>
			<key>UnnamedArgument</key>
			<dict>
				<key>Description</key>
				<string>The URL to open.</string>
			</dict>
		</dict>
		<key>MailPageURL</key>
		<dict>
			<key>Description</key>
			<string>Mail the URL of the current page</string>
			<key>Name</key>
			<string>mail page URL</string>
		</dict>
		<key>OpenURL</key>
		<dict>
			<key>Arguments</key>
			<dict>
				<key>Flags</key>
				<dict>
					<key>Description</key>
					<string>Flags (currently ignored)</string>
					<key>Name</key>
					<string>Flags</string>
				</dict>
				<key>FormData</key>
				<dict>
					<key>Description</key>
					<string>Form data that is being Posted</string>
					<key>Name</key>
					<string>FormData</string>
				</dict>
				<key>MIMEType</key>
				<dict>
					<key>Description</key>
					<string>MIME type of the form data</string>
					<key>Name</key>
					<string>MIMEType</string>
				</dict>
				<key>to</key>
				<dict>
					<key>Description</key>
					<string>File to save the downloaded data into</string>
					<key>Name</key>
					<string>to</string>
				</dict>
				<key>toWindow</key>
				<dict>
					<key>Description</key>
					<string>The window where the URL should be opened. Use 0 for new window, -1 for top window, -2 for new Tab</string>
					<key>Name</key>
					<string>toWindow</string>
				</dict>
			</dict>
			<key>Description</key>
			<string>Open a URL</string>
			<key>Name</key>
			<string>OpenURL</string>
			<key>UnnamedArgument</key>
			<dict>
				<key>Description</key>
				<string>The URL to open.</string>
			</dict>
		</dict>
		<key>RegisterURLEcho</key>
		<dict>
			<key>Description</key>
			<string>Registers an application to be notified when web pages are loaded</string>
			<key>Name</key>
			<string>RegisterURLEcho</string>
			<key>UnnamedArgument</key>
			<dict>
				<key>Description</key>
				<string>Process ID of application.</string>
			</dict>
		</dict>
		<key>UnregisterURLEcho</key>
		<dict>
			<key>Description</key>
			<string>Unregisters an application to be no longer notified when web pages are loaded</string>
			<key>Name</key>
			<string>UnregisterURLEcho</string>
			<key>UnnamedArgument</key>
			<dict>
				<key>Description</key>
				<string>Process ID of application.</string>
			</dict>
		</dict>
	</dict>
	<key>Description</key>
	<string>URL specific classes.</string>
	<key>Name</key>
	<string>URL Suite</string>
</dict>
</plist>
